
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "11"; */
"11.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "NAPP Membership"; ObjectID = "100"; */
"100.title" = "NAPP Membership";

/* Class = "NSTextFieldCell"; title = "photoshopuser.com"; ObjectID = "235"; */
"235.title" = "photoshopuser.com";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "351"; */
"351.title" = "Table View Cell";

/* Class = "NSSearchFieldCell"; placeholderString = "Hi there!"; ObjectID = "453"; */
"453.placeholderString" = "Hi there!";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "662"; */
"662.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "663"; */
"663.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "664"; */
"664.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "665"; */
"665.title" = "Item 3";
